.brand-card {
     background: #f8f8f8;
}
.mobile-catalog__brands-item {
     padding: 25px 25px;
	 background: #f8f8f8;
}
.header-catalog__second-brand-item {
background: #f8f8f8;
}
.article-card__description {
    font-weight: 300;
    font-size: 13px;
}
.breadcrumbs h1 {
    font-weight: 400;
}
.catalog-subdirs__item span {
    font-weight: 400;
    font-size: 17px;
}
.filter-group__title span {
    font-weight: 500;
    font-size: 17px;
}
.catalog-other__title {
    font-size: 16px;
}
.catalog-subdirs-group h2, .catalog-subdirs-group h3, .catalog-subdirs-group .h2, .catalog-subdirs-group .h3 {
    font-weight: 400;
    font-size: 18px;
}
.product-card__barcode-value {
    font-size: 13px;
}
.catalog-navigation__first-header > a {
    font-weight: 500;
    font-size: 17px;
}
.h2, h2 {
    font-weight: 400;
    font-size: 25px;
}
.p {
    font-weight: 400;
    font-size: 15px;
}
.article-card__title {
    font-weight: 400;
    font-size: 17px;
}
.product-offers__title {
    font-weight: 400;
    font-size: 18px;
}
.article-content h2 {
    font-weight: 400;
    font-size: 25px;
	text-transform: none;
}
.article-content h3 {
    font-weight: 400;
    font-size: 20px;
	text-transform: none;
}
.article-content h4 {
    font-weight: 400;
    font-size: 15px;
	text-transform: none;
}
.article-content a {
    color: blue;
	text-decoration: none;
}
.text-page {
    padding: 0px 0 48px 0;
}
.subscribe-content__title {
    font-weight: 400;
    font-size: 25px;
}
.header-contacts__phone span {
    font-weight: 500;
}
.header-city__title span {
    font-weight: 400;
}
.header-navigation a {
    font-weight: 300;
}
.header__cart-title {
    font-weight: 400;
}
.product__short-description {
    font-weight: 300;
}
.catalog__description {
    font-weight: 300;
	font-size: 14px;
}
.product-bottom .tabs .tabs-header .tabs-header__item {
    font-weight: 500;
}
.product-description h2 {
    font-weight: 400;
}
.product-description h3 {
    font-weight: 400;
	font-family: var(--font-family);
    font-size: 20px;
    line-height: 120%;
    color: var(--osnovnye-cveta-akcent-2);
    margin: 0 0 16px 0;
}
.product-description li {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    color: var(--cveta-teksta-tekst);
}
.product-description p {
    font-weight: 300;
}
.footer-navigation__title {
    font-weight: 500;
	font-size: 18px;
}
.footer-navigation a {
    font-weight: 300;
    font-size: 15px;
}
.footer-contacts-item__value {
    font-weight: 400;
    font-size: 16px;
}
.footer-copiright__item {
    font-weight: 300;
    font-size: 14px;
}
.top-products {
    padding: 50px 0;
}
.product-info__item-title {
    font-weight: 400;
    font-size: 20px;
}
.product-info__item-description {
    font-weight: 300;
    font-size: 14px;
}
.product-properties__item-name {
    font-weight: 300;
    font-size: 16px;
}
.product-properties__item-value {
    font-weight: 300;
    font-size: 16px;
}
.product-install h2, .product-install .h2 {
    font-weight: 400;
    font-size: 25px;
}
.product-install p {
    font-weight: 300;
    font-size: 16px;
}
.comments-header__content h2, .comments-header__content .h2 {
    font-weight: 400;
    font-size: 25px;
}
.comments-header__content p {
    font-weight: 300;
    font-size: 16px;
}
.product-card__properties-item {
    font-size: 13px;
	font-weight: 300;
}
.slider-card__content h2 {
    font-weight: 400;
    font-size: 35px;
}
.advantages-text-content h1 {
    font-weight: 400;
    font-size: 35px;
	text-transform: none;
}
.main-gallery-header h2 {
    font-weight: 400;
    font-size: 35px;
    text-transform: none;
}
.main-gallery-header p {
    font-weight: 300;
    font-size: 18px;
}
.slider-card__content p {
    font-weight: 300;
    font-size: 18px;
}
.advantages-text-content p {
    font-weight: 300;
    font-size: 18px;
}
.block-title__text {
    font-weight: 300;
    font-size: 18px;
}
.gallery-card__title {
    font-weight: 300;
    font-size: 18px;
}
.top-products-filter__item {
    font-weight: 300;
    font-size: 15px;
}
.comments-card__content-inner {
    font-weight: 300;
}
.comments-card__content {
    font-weight: 300;
}
.company-advantages-card {
    background: var(--cveta-fona-fon-01);
    border: 1px solid #e6e8ec;
    border-radius: 16px;
}
.advantages-card {
background: var(--cveta-fona-fon-01);
}
.faq-accordion {
    margin-bottom: 20px;
    border-bottom: 1px solid #e0e0e0;
}

.faq-question {
    width: 100%;
    text-align: left;
    background: none;
    border: none;
    padding: 20px 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #333;
    cursor: pointer;
    border-top: 1px solid #e0e0e0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq-question::after {
    content: '+';
    font-size: 1.5em;
    color: #777;
}

.faq-question.active::after {
    content: '-';
}

.faq-answer {
    padding: 0 0 20px 0;
    display: none;
    color: #555;
    line-height: 1.6;
}
.catalog-comments-card__content-inner {
    font-weight: 300;
    font-size: 14px;
}
.product-description h4 {
    font-weight: 400;
    font-family: var(--font-family);
    font-size: 19px;
    line-height: 120%;
    color: var(--osnovnye-cveta-akcent-2);
    margin: 0 0 16px 0;
}
.tooltip+.tooltip {
  margin-top: 12px;
}

.tooltip h3 {
  font-size: 14px;
  margin: 12px 0 9px 0;
}

.tooltip p {
  font-size: 12px;
  margin: 0 0 6px 0;
}

.tooltip>*:first-child {
  margin-top: 0;
}

.tooltip>*:last-child {
  margin-bottom: 0;
}
.breadcrumbs__item {
    white-space: normal;
}
.product-info__item a {
    color: #197ac4;
}
.catalog-bottom-description--hidden {
    max-height: 150px;
}
.catalog-bottom-description-outer h2 {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 23px;
    line-height: 120%;
    color: var(--osnovnye-cveta-akcent-2);
    margin: 0 0 16px 0;
}
.catalog-bottom-description-outer h3 {
    font-family: var(--font-family);
    font-weight: 200;
    font-size: 20px;
    line-height: 120%;
    color: var(--osnovnye-cveta-akcent-2);
    margin: 0 0 16px 0;
}
.catalog-bottom-description-outer p {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 15px;
    line-height: 150%;
    color: var(--cveta-teksta-tekst);
}
.catalog-bottom-description-outer li {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 15px;
    line-height: 150%;
    color: var(--cveta-teksta-tekst);
}